<?xml version="1.0" encoding="utf-8"?>
<Setup xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Name>博洋营销工具 安装程序</Name>
  <DefPath>QiExpert</DefPath>
  <CopyFile>
    <string>FastVerCode.dll                      : FastVerCode.dll</string>
    <string>UUWiseHelper.dll                     : UUWiseHelper.dll</string>
    <string>Interop.IWshRuntimeLibrary.dll       : Interop.IWshRuntimeLibrary.dll</string>
    <string>Interop.MSScriptControl.dll          : Interop.MSScriptControl.dll</string>
    <string>Interop.SHDocVw.dll                  : Interop.SHDocVw.dll</string>
    <string>Microsoft.mshtml.dll                 : Microsoft.mshtml.dll</string>
    <string>System.Data.DB.DLL                   : System.Data.DB.DLL</string>
    <string>WebFox.dll                           : WebFox.dll</string>
    <string>UpdateNow.exe                        : UpdateNow.exe</string>
    <string>Version_QiExpert.xml                 : Version_QiExpert.xml</string>
    <string>QiExpert操作说明.doc                 : QiExpert操作说明.doc</string>
    <string>QiExpert软件使用前必读.txt           : QiExpert软件使用前必读.txt</string>
    <string>QiCommon.dll                         : QiCommon.dll</string>
    <string>QiFaces.dll                          : QiFaces.dll</string>
    <string>QiHTML.dll                           : QiHTML.dll</string>
    <string>QiProgram.dll                        : QiProgram.dll</string>
    <string>QiFlow.dll                           : QiFlow.dll</string>
    <string>QiForumTaobao.dll                    : QiForumTaobao.dll</string>
    <string>QiWeiboSina.dll                      : QiWeiboSina.dll</string>
    <string>QiWeiboTencent.dll                   : QiWeiboTencent.dll</string>
    <string>QiWendaBaidu.dll                     : QiWendaBaidu.dll</string>
    <string>QiWendaSOSO.dll                      : QiWendaSOSO.dll</string>
    <string>QiForumBaidu.dll                     : QiForumBaidu.dll</string>
    <string>QiForumDouban.dll                    : QiForumDouban.dll</string>
    <string>QiForumMaopu.dll                     : QiForumMaopu.dll</string>
    <string>QiForumTaobao.dll                    : QiForumTaobao.dll</string>
    <string>QiForumTianya.dll                    : QiForumTianya.dll</string>
    <string>QiExpert.exe                         : QiExpert.exe</string>
    <string>Help_QiExpert.ini	                 : Help_QiExpert.ini</string>
    <string>Uninstall.ex_                        : Uninstall.exe</string>
    <string>SetupData_QiExpert.xml               : SetupData.xml</string>
  </CopyFile>
  <CopyFolder>
    <string>Face_WBSina\                       : Face_WBSina\</string>
    <string>Face_WBTencent\                    : Face_WBTencent\</string>
  </CopyFolder>
  <Command>
    <string>Regsvr32 msscript.ocx /s</string>
  </Command>
  <MenuShortCut>
    <string>博洋营销工具\启动软件            : QiExpert.exe</string>
    <string>博洋营销工具\微博营销工具操作说明: QiExpert操作说明.doc</string>
    <string>博洋营销工具\软件使用前必读      : QiExpert软件使用前必读.txt</string>
    <string>博洋营销工具\卸载软件            : Uninstall.exe</string>
  </MenuShortCut>
  <DesktopShortCut>
    <string>启动博洋营销工具              : QiExpert.exe</string>
  </DesktopShortCut>
</Setup>